Bug 1577059 - Rebase Python SDK for RHEL
Summary: Rebase Python SDK for RHEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-python
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-4.2.3-1
: ---
Assignee: Ondra Machacek
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 06:36 UTC by Ondra Machacek
Modified: 2019-05-16 13:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The ovirt-engine-sdk-python packages have been upgraded to upstream version 3.6.9, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2018-05-22 19:41:42 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1695 0 None None None 2018-05-22 19:41:43 UTC

Description Ondra Machacek 2018-05-11 06:36:24 UTC
The SDK needs to be rebased using latest upstream version.

Comment 3 Pavol Brilla 2018-05-14 07:19:28 UTC
No build in erratum, this is bug for async release to rh-common, once build or erratum provided, turn bug back to ON_QA

Comment 8 errata-xmlrpc 2018-05-22 19:41:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1695

Comment 9 Franta Kust 2019-05-16 13:05:54 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.